=== debian/changelog ===
v4l2ucp (2.0.2-4build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:49:14 +0000

v4l2ucp (2.0.2-4) unstable; urgency=low

  * Bump Standards.
  * Apply patch to prevent build failure with recent kernel headers;
    see http://wiki.debian.org/ReleaseGoals/NoVideo4Linux1 for more
    information.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Mar 2011 14:09:07 +0100

v4l2ucp (2.0.2-3) unstable; urgency=low

  * Bump Standards.
  * Change my email address.
  * Update 01-desktop_file.patch.
  * Add config file for git-buildpackage.
  * Add .gitignore file.
  * Move packaging to git.

 -- Alessio Treglia <alessio@debian.org>  Sun, 18 Jul 2010 19:53:56 +0200

v4l2ucp (2.0.2-2) unstable; urgency=low

  * v4l2ucp.desktop: Move from Utility to Settings.
  * debian/control:
    - Bump Standards.
    - Set priority to optional.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 27 Mar 2010 11:16:43 +0100

v4l2ucp (2.0.2-1) unstable; urgency=low

  * New upstream release:
    - Now supports both V4L2 and V4L1 devices.
  * Switch to debian 3.0 (quilt) format.
  * debian/control:
    - Update and improve description.
    - Build-depends on libv4l-dev.
    - Allow uploads by Debian Maintainers.
  * Update debian/copyright.
  * Refresh patches.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 26 Jan 2010 16:26:59 +0100

v4l2ucp (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Remove debian/patches/01-video0_as_default.diff, adopted by upstream.
  * debian/patches/01-desktop_file.patch:
    - Adjust desktop file according to Freeedesktop.org's spec.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 04 Nov 2009 19:21:48 +0100

v4l2ucp (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #545707).
  * debian/patches/01-video0_as_default.diff: Set /dev/video0 as the
    default device.
  * Add manpages in debian/manpages.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 13 Oct 2009 13:13:17 +0200
