=== debian/control ===
Source: v4l2ucp
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7),
 libqt4-dev,
 libv4l-dev,
 cmake
Standards-Version: 3.9.1
Homepage: http://v4l2ucp.sourceforge.net
Vcs-Git: git://git.debian.org/collab-maint/v4l2ucp.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/v4l2ucp.git

Package: v4l2ucp
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Video for Linux 2 Universal Control Panel
 V4L2UCP is an universal control panel for V4L and V4L2 devices. It reads
 the description of the controls that the device supports from the device
 device, and presents the user with a graphical means for adjusting those
 controls; it allows for controlling multiple devices.
 .
 Controls can be updated with the device status either manually, or
 periodically. There is an easy way to reset one or all the controls to their
 default state.
