=== debian/watch ===
version=3
http://sf.net/v4l2ucp/v4l2ucp-(.*)\.tar\.gz
